Bug 1030486 - [RFE] Allow setting krb5_renew_interval with a delimiter
Summary: [RFE] Allow setting krb5_renew_interval with a delimiter
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jakub Hrozek
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-14 14:30 UTC by Dmitri Pal
Modified: 2020-05-02 16:20 UTC (History)
5 users (show)

Fixed In Version: sssd-1.11.2-65.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-17 14:20:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github SSSD sssd issues 1944 0 None None None 2020-05-02 16:20:47 UTC

Description Dmitri Pal 2013-11-14 14:30:06 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/sssd/ticket/902

It would be nice if krb5_renew_interval could be set with a delimiter in the same manner as krb5_renewable_lifetime and krb5_lifetime. For example, using 4h in addition to 14400.

It is also worth noting that currently with debug_level = 3 sssd doesn't complain anything if one specifies krb5_renew_interval = 4h. However, system-config-authentication will fail to start in that case.

Comment 1 Martin Kosek 2014-06-17 14:20:15 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further
questions about the request.


Note You need to log in before you can comment on or make changes to this bug.